{
    "museum": {
        "page_museum_title": "Museen ...",
        "page_museum_intro": "museum-digital zeigt Objekte und Sammlungen aus Museen. Jedes einzelne Museum ist eine Entdeckung wert! Mehr Informationen \u00fcber ein Museum erhalten Sie nach Anklicken des Namens. Ein Anklicken der Anzahl der jeweils erfassten Objekte zeigt eine \u00dcbersicht. Ein Klick auf die Spaltennamen sortiert die Tabelle. Sie k\u00f6nnen nach Museen suchen oder sich die beteiligten Museen auf einer Karte anzeigen lassen.",
        "column_name": "Name",
        "column_place": "Ort",
        "column_web": "Internet",
        "column_collections": "Sammlungen",
        "column_objects": "Objekte",
        "museums_on_map": "Museen auf Karte",
        "list_of_institutions": "Liste der Institutionen",
        "map_symbols": "Marker",
        "images": "Abbildungen",
        "page_museum_description": "\u00dcbersicht aller an dieser Instanz von museum-digital beteiligten Museen.",
        "map_options": "Kartenoptionen",
        "list_of_museums": "Liste aller Museen"
    }
}